@echo off
echo --- Updating KernelEx 4.5.2015 ---
set src=%0\..|set dst=%winbootdir%
if  %1==~ set dst=%2
echo.
if exist %src%\*.dll xcopy %src%\*.dll %dst%\kernelex\ /-Y
if exist %src%\*.pdb xcopy %src%\*.pdb %dst%\kernelex\ /-Y
if exist %src%\*.exe xcopy %src%\*.dll %dst%\kernelex\ /-Y
echo.
:Reboot
echo Press Ctrl-Alt-Delete to reboot system...
pause>nul
goto Reboot
